Search found 5 matches

by lesbinary
Sun Feb 24, 2019 6:21 am
Forum: News
Topic: Version 1.11.0 : Based on OpenWrt 18.06
Replies: 100
Views: 5617

Re: Version 1.11.0 : Based on OpenWrt 18.06

Hi! Just today I was going to try latest RC and I found this! Great job! I installed 1.11.0 in my TP-Link TL-WR1043N/ND v2 as a gateway at home. Just some notes. - "Login" button in Gargoyle entry page doesn't work with 'Enter' key, only if I click on it or I tab and then 'Enter', but not...
by lesbinary
Thu Feb 21, 2019 6:15 pm
Forum: News
Topic: Version 1.11.0 : Based on OpenWrt 18.06
Replies: 100
Views: 5617

Re: Version 1.11.0 : Based on OpenWrt 18.06

Hi! Just today I was going to try latest RC and I found this! Great job! I installed 1.11.0 in my TP-Link TL-WR1043N/ND v2 as a gateway at home. Just some notes. - "Login" button in Gargoyle entry page doesn't work with 'Enter' key, only if I click on it or I tab and then 'Enter', but not ...
by lesbinary
Sun Feb 03, 2019 5:50 pm
Forum: Gargoyle Development
Topic: Development help/assistance
Replies: 3
Views: 405

Re: Development help/assistance

I don’t know if someone put something in the water supply, but in this last week I’ve had 3 different individuals contribute changes, fixes and new devices to Gargoyle. This help is GREATLY appreciated. :) Please remember that ANYONE can contribute by: - submitting bug reports - testing new release...
by lesbinary
Sat Jan 13, 2018 6:31 pm
Forum: General Discussion
Topic: Meltdown and Spectre security patches
Replies: 2
Views: 577

Re: Meltdown and Spectre security patches

Hi! I am not allowing any code in my router apart from Gargoyle, SSH server (auth with certs) and OpenVPH. I just though that in other cases where SSH password could be stolen, then code could be run there. Or just a Javascript code injected anywhere, I don't know, just guessing use cases, not exacl...
by lesbinary
Fri Jan 12, 2018 6:54 am
Forum: General Discussion
Topic: Meltdown and Spectre security patches
Replies: 2
Views: 577

Meltdown and Spectre security patches

Hello Gargoyle community! Just wanted to warn and ask about Meltdown and Spectre for our routers with Gargoyle, as these security flaws could affect the ARM processors in them and could be exploited though SSH, for example See the official security report at meltdownattack(dot)com As patches for Lin...

Go to advanced search